/*

----------------------------------
Spacefix CSS 
----------------------------------

*/


.spaceTop5{margin-top:5px !important;}
.spaceTop10{margin-top:10px !important;}
.spaceTop15{margin-top:15px !important;}
.spaceTop20{margin-top:20px !important;}
.spaceTop25{margin-top:25px !important;}
.spaceTop30{margin-top:30px !important;}
.spaceTop35{margin-top:35px !important;}
.spaceTop40{margin-top:40px !important;}
.spaceTop45{margin-top:45px !important;}
.spaceTop50{margin-top:50px !important;}
.spaceBottom5{margin-bottom:5px !important;}
.spaceBottom10{margin-bottom:10px !important;}
.spaceBottom15{margin-bottom:15px !important;}
.spaceBottom20{margin-bottom:20px !important;}
.spaceBottom25{margin-bottom:25px !important;}
.spaceBottom30{margin-bottom:30px !important;}
.spaceBottom35{margin-bottom:35px !important;}
.spaceBottom40{margin-bottom:40px !important;}
.spaceBottom45{margin-bottom:45px !important;}
.spaceBottom50{margin-bottom:50px !important;}
